/*!
 *
 * FONTFACE
 *
 */

@font-face {
    font-family: 'gothamnarrow-xlight';
    src: url('../fonts/gothamnarrow-xlight.eot');
    src: url('../fonts/gothamnarrow-xlight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamnarrow-xlight.otf') format('otf'),
         url('../fonts/gothamnarrow-xlight.woff') format('woff'),
         url('../fonts/gothamnarrow-xlight.ttf') format('truetype'),
         url('../fonts/gothamnarrow-xlight.svg#gothamnarrow-xlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamnarrow-light';
    src: url('../fonts/gothamnarrow-light.eot');
    src: url('../fonts/gothamnarrow-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamnarrow-light.otf') format('otf'),
         url('../fonts/gothamnarrow-light.woff') format('woff'),
         url('../fonts/gothamnarrow-light.ttf') format('truetype'),
         url('../fonts/gothamnarrow-light.svg#gothamnarrow-light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamnarrow-book';
    src: url('../fonts/gothamnarrow-book.eot');
    src: url('../fonts/gothamnarrow-book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamnarrow-book.otf') format('otf'),
         url('../fonts/gothamnarrow-book.woff') format('woff'),
         url('../fonts/gothamnarrow-book.ttf') format('truetype'),
         url('../fonts/gothamnarrow-book.svg#gothamnarrow-book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamnarrow-medium';
    src: url('../fonts/gothamnarrow-medium.eot');
    src: url('../fonts/gothamnarrow-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamnarrow-medium.otf') format('otf'),
         url('../fonts/gothamnarrow-medium.woff') format('woff'),
         url('../fonts/gothamnarrow-medium.ttf') format('truetype'),
         url('../fonts/gothamnarrow-medium.svg#gothamnarrow-medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gothamnarrow-Bold';
    src: url('../fonts/gothamnarrow-Bold.eot');
    src: url('../fonts/gothamnarrow-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gothamnarrow-Bold.otf') format('otf'),
         url('../fonts/gothamnarrow-Bold.woff') format('woff'),
         url('../fonts/gothamnarrow-Bold.ttf') format('truetype'),
         url('../fonts/gothamnarrow-Bold.svg#gothamnarrow-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}